Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1043361 - "Scope" and "Expires in" of domain & application authorization on setting page are overlapping when browser size is less than 980px and on iPhone4S
Summary: "Scope" and "Expires in" of domain & application authorization on setting pag...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Website
Version: 2.2.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: chris alfonso
QA Contact: libra bugs
URL:
Whiteboard:
Depends On: 1037994
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 05:32 UTC by Tian Feng
Modified: 2017-03-08 17:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1037994
Environment:
Last Closed: 2014-05-15 14:40:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tian Feng 2013-12-16 05:32:38 UTC
+++ This bug was initially created as a clone of Bug #1037994 +++
This issue is also reproduced on puddle [2.0/2013-10-09.3]

Description of problem:
Go to web console and create application/:id/view, application/:id/edit, application/:id/admin, domain/:id/view, domain/:id/edit, domain/:id/admin authorization. Go to setting page and check. The "Scope" and "Expires in" are overlapping. Detail can be found in attachment.

Version-Release number of selected component (if applicable):
devenv_4092

How reproducible:
Always

Steps to Reproduce:
1. Go to web console and set browser size less than 980px
2. Create domain & application authorization 
3. Go to setting page and have a check

Actual results:
"Scope" and "Expires in" are overlapping.

Expected results:
"Scopte" and "Expires in" should not be overlapping.

Additional info:

--- Additional comment from Tian Feng on 2013-12-04 03:56:07 EST ---



--- Additional comment from Tian Feng on 2013-12-04 03:56:43 EST ---



--- Additional comment from Jordan Liggitt on 2013-12-04 09:16:43 EST ---

Will merge in https://github.com/openshift/origin-server/pull/4283

--- Additional comment from openshift-github-bot on 2013-12-04 11:17:22 EST ---

Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/5f54e44c2b2586083457c360d4f5cba11e90387c
Fix bug 1037994: scopes table text overflows at small resolutions

--- Additional comment from Tian Feng on 2013-12-04 21:46:41 EST ---

Test on devenv_4097. "Scopte" and "Expires in" will not overlap with browser size less than 980px. Also they are not overlapping on iPhone4S. So verify this bug, thanks!

Comment 3 Tian Feng 2014-03-24 03:14:30 UTC
Test on puddle-2-1-2014-03-21.
Create application/:id/view, application/:id/edit, application/:id/admin, domain/:id/view, domain/:id/edit, domain/:id/admin authorization. Go to setting page and check. The "Scope" and "Expires in" will not overlap.
So verify this bug. Thanks!


Note You need to log in before you can comment on or make changes to this bug.